@charset "Shift_JIS";

/* form /assets/rwd/css/style.css start */
/* lightbox
========================================================================== */
.lightbox {
  display: none;
  position: relative; 
}
.lightbox span.inner-icon {
  display: block !important;
  position: absolute;
  top: -15px !important;
  right: -10px !important;
  opacity: 1;
  margin: 0;
  left: auto !important;
  cursor: pointer; }
@media screen and (max-width: 737px) {
  .lightbox span.inner-icon {
    padding: 10px; } }
@media screen and (min-width: 738px) {
  .lightbox span.inner-icon {
    top: -40px !important;
    right: -40px !important; } }

.featherlight .featherlight-close-icon {
  display: none !important; }

/**
* Featherlight  ultra slim jQuery lightbox
* Version 1.3.1 - http://noelboss.github.io/featherlight/
*
* Copyright 2015, Noel Raoul Bossart (http://www.noelboss.com)
* MIT Licensed.
**/
.featherlight {
  display: none;
  overflow: auto;
  /* dimensions: spanning the background from edge to edge */
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2147483647;
  /* z-index needs to be >= elements on the site. */
  /* position: centering content */
  text-align: center;
  /* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
  white-space: nowrap;
  /* styling */
  background: #333;
  /* IE8 "hack" for nested featherlights */
  background: transparent; }

/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
.featherlight:last-of-type {
  background: rgba(0, 0, 0, 0.8); }

.featherlight:before {
  /* position: trick to center content vertically */
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; }

.featherlight .featherlight-content {
  /* make content container for positioned elements (close button) */
  position: relative;
  /* position: centering vertical and horizontal */
  text-align: left;
  vertical-align: middle;
  display: inline-block;
  /* dimensions: cut off images */
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 60px 60px 60px 60px;
  max-width: 834px;
  z-index: 1;
  /* dimensions: handling small or empty content */
  min-width: 30%;
  /* dimensions: handling large content */
  margin-left: 5%;
  margin-right: 5%;
  max-height: 95%;
  /* styling */
  background: #fff;
  cursor: auto !important;
  border-radius: 5px;
  /* reset white-space wrapping */
  white-space: normal; }
@media screen and (max-width: 737px) {
  .featherlight .featherlight-content {
    max-width: 100%;
    padding: 20px 10px 20px 10px;
    overflow: auto; } }

.ie8 .featherlight .featherlight-content {
  height: auto;
  max-height: inherit; }

/* contains the content */
.featherlight .featherlight-inner {
  display: block; }

.featherlight .featherlight-close-icon {
  display: block;
  position: absolute;
  z-index: 9999;
  top: 20px;
  right: 20px;
  background: url(../../img/parts/icon_close.png) no-repeat center center;
  width: 24px;
  height: 24px;
  opacity: 0; }
@media screen and (max-width: 737px) {
  .featherlight .featherlight-close-icon {
    width: 12px;
    height: 12px;
    background-size: 12px 12px;
    margin: -11px 0 0 23px; } }

.featherlight .featherlight-image {
  /* styling */
  width: 100%; }

.featherlight-iframe .featherlight-content {
  /* removed the border for image croping since iframe is edge to edge */
  border-bottom: 0;
  padding: 0; }

.featherlight iframe {
  /* styling */
  border: none; }

/* inner  style */
.featherlight .mod-title-lv2 {
  font-size: 142.9%;
  margin-top: 0; }
@media screen and (max-width: 737px) {
  .featherlight .mod-title-lv2 {
    font-size: 100%;
    margin-top: 0; } }

/* form /assets/rwd/css/style.css end  */

.mod-modal {
  width: 600px;
  overflow: hidden;
}
.mod-modal a,
.mod-modal a:hover {
  color: #ffffff;
}
.mod-modal a:hover {
  opacity: 0.7;
}
.mod-modal a:link {
  text-decoration: none;
}
.mod-modal p {
  margin: 0px;
  font-size: 14px!important;
  font-weight: normal;
}
.mod-modal-left {
  width:45%;
  float:left;
  padding-top: 20px;
  padding-bottom: 20px;
}
.mod-modal-right {
  width: 45%;
  float: right;
  padding-top: 20px;
  padding-bottom: 20px;
}
.mod-modal-left img,
.mod-modal-right img {
  width: auto;
  margin: auto;
  display: block;
}
.mod-modal-center{
  width: 5%;
  height: 207px;
  margin-top: 20px;
  float: left;
  border-right: 2px solid #999999;
  box-sizing: initial!important;
}
.featherlight .mod-title-lv2 {
  margin: 0px;
  font-size: 20px!important;
  margin-top: 20px!important;
  padding-bottom: 4px;
  border-bottom: 0;
}

.featherlight .mod-title-lv2 + div {
  margin-top: 15px;
}
.featherlight .service-btn {
  margin: 10px auto 10px;
}
.featherlight .mod-btn {
  width: 270px;
  height: 50px;
  position: relative;
}
.featherlight .mod-btn a {
  position: relative;
  font-size: 14px!important;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: #e60000;
  border-radius: 25px;
}
.featherlight .mod-btn a.blank > span {
  background: url(../../new/img/parts/icon_blank_02.png) right 0.4em no-repeat;
  padding-right: 15px;
}

.featherlight .featherlight-close-icon {
  background: url(../../img/parts/icon_close.png) no-repeat center center;
  box-sizing:  content-box!important;
}
.featherlight .modal_btn_close {
  margin: auto;
  width: 130px;
  height: 40px;
  border: 1px solid #999999;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: 0.3s;
  font-size: 14px;
  font-weight: normal;
  box-sizing: content-box;
}
.modal_btn_close .img-close {
  display: block;
  padding-right: 10px;
  width: 15px;
  box-sizing:  content-box!important;
  margin: 0px;
}
.featherlight .featherlight-content {
  padding-top: 10px;
  padding-bottom: 20px;
  text-align: center;
  line-height: 1.6;
  color: #333333;
  font-family: "ƒqƒ‰ƒMƒmŠpƒS ProN", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
}
.lightbox span.inner-icon {
  top: -55px!important;
  right: -80px !important;
  border: 1px solid #999999;
  border-radius: 30px;
  padding: 10px;
  background-color: white;
}

.featherlight .mb10 {
  margin-bottom: 10px !important;
}

.featherlight .mt10 {
  margin-top: 10px !important;
}
@media only screen and (max-width: 767px) {
  .mod-modal {
    width: 100%;
  }
  .mod-modal-left {
    width:100%;
    float:left;
    padding-top: 0;
    padding-bottom: 0;
  }
  .mod-modal-right{
    width:100%;
    float:right;
    border-top: 2px solid #999999;
    margin-top: 10px;
  }
  .featherlight .featherlight-content {
    overflow: initial;
    max-height: none;
  }
  .lightbox span.inner-icon {
    top: -45px !important;
    right: -20px !important;
    padding: 15px;
  }
  .featherlight .featherlight-close-icon {
    background-size: 12px 12px;
  }
  
  .mod-modal p > img {
    width: 44px;
  }
}

@media screen and (max-width: 737px) {
  .hidden-xs {
    display: none !important;
  } 
}

@media screen and (min-width: 738px) {
  .visible-xs {
    display: none !important; 
  } 
}

